-- 基础信息
base_info = {
	group_id = 133310194
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 194005, monster_id = 21010501, pos = { x = -2125.342, y = 243.461, z = 4343.160 }, rot = { x = 0.000, y = 69.116, z = 0.000 }, level = 32, drop_tag = "远程丘丘人", pose_id = 9011, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 194001, gadget_id = 70220014, pos = { x = -2135.680, y = 244.308, z = 4340.777 }, rot = { x = 3.676, y = 3.965, z = 354.780 }, level = 32, area_id = 26 },
	{ config_id = 194002, gadget_id = 70220013, pos = { x = -2130.457, y = 244.314, z = 4336.948 }, rot = { x = 7.944, y = 359.505, z = 352.873 }, level = 32, area_id = 26 },
	{ config_id = 194003, gadget_id = 70220013, pos = { x = -2137.396, y = 244.437, z = 4341.643 }, rot = { x = 3.948, y = 59.031, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 194004, gadget_id = 70210101, pos = { x = -2133.141, y = 244.160, z = 4340.673 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物须弥", persistent = true, area_id = 26 },
	{ config_id = 194006, gadget_id = 70210101, pos = { x = -2298.217, y = 275.028, z = 4379.760 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器须弥", persistent = true, area_id = 26 },
	{ config_id = 194007, gadget_id = 70330342, pos = { x = -2123.283, y = 243.223, z = 4343.656 }, rot = { x = 0.000, y = 273.218, z = 0.000 }, level = 26, drop_tag = "摩拉石箱须弥", isOneoff = true, persistent = true, explore = { name = "chest", exp = 4 }, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 194005 },
		gadgets = { 194001, 194002, 194003, 194004, 194006, 194007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
